Loading...
Searching...
No Matches
flattened_file_map Struct Reference

Offset mapping for a file in the flattened format. More...

`#include <kdumpfile-priv.h>`

## Data Fields

addrxlat_map_t * | map
| Map (rearranged) offset to an index in the offset arrray.
off_t * | offs
| Differences between flattened and rearranged file offsets.

## Detailed Description

Offset mapping for a file in the flattened format.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h